Subject: Trainer Candidate - Ravi Kumar
From: Ravi Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Sep 2022 01:22:01 -0400

| | Tech Support Test

Name | Ravi Kumar
E-mail | [email-masked]
Phone Number | (+91) 9506125814
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globiva services Pvt Ltd | Trainer | 1 nov 22 | 29000
Previous Employer 1 | Tech Mahindra limited | Trainer | Jan'21 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Na
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The situation I would like to tell you here was when I was driving a project for customer service improvement for our client and during this we were getting high number of chat volume and later on project got shrink. That was a difficult situation to bring improvement with in such situations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is wherein people are following only the policy and passing the information basis on SOG. Great customer service is wherein we understand the customer problem and try to get it resolved with the best possible solutions even if it requires to go extra mile to put a smile on customer face.
What according to you makes you a good candidate for this position? | I am sure that the position I applied for is suitable basis on my current profile since I am associated with the same industry from last 5 years. I have lot of ideas to implement in the customer handling that will simply help to great outcomes.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |